﻿.coda-slider-wrapper, .coda-slider, .coda-slider-no-js .coda-slider, .coda-slider, .coda-slider .panel { position: relative; z-index: 0; height: 210px; width: 550px; overflow: hidden !important; }
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { height: 210px; width: 550px; }
.coda-slider .panel-wrapper { text-align: center; } /* Panel padding */

/* Arrow styling */
.coda-nav-left a, .coda-nav-right a {  width: 35px; height: 190px; z-index: 90; position: absolute; top: 5px; text-indent: -99em; overflow: hidden; }
.coda-nav-right a { background: url('https://www.vecmar.com/Images/right.gif') no-repeat 15px center; right: 5px; }
.coda-nav-left a { background: url('https://www.vecmar.com/Images/Left.gif') no-repeat 0px center; left: 5px; }
.coda-nav-right A:HOVER { background: url('https://www.vecmar.com/Images/right.gif') no-repeat 15px center; right: 5px; }
.coda-nav-left A:HOVER { background: url('https://www.vecmar.com/Images/Left.gif') no-repeat 0px center; left: 5px; }

/* Preloader */
.coda-slider p.loading { padding: 20px; text-align: center }

/* Tabbed nav*/ 
.coda-nav ul { position: absolute; overflow: hidden; display: block; height: 20px; clear: both; z-index: 100; padding: 0; margin: 0; right: 15px; bottom: 5px; }
.coda-nav ul li { display: inline; }
.coda-nav ul li a { text-indent: -99em; overflow: hidden; }
.coda-nav ul li a { background: url(''); text-decoration: none; margin-right: 1px; display: block; height: 20px; float: left; width: 20px; }
.coda-nav ul li a.current { background: url('') }
	
	/* Miscellaneous */
.coda-slider-wrapper { clear: both; overflow: auto }
.coda-slider { float: left; overflow: hidden !important; position: relative; z-index: 0; }
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { display: inline; }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
